Bug 615624 - [abrt] crash in gyachi-1.2.9-2.fc13: _IO_vfprintf_internal: Process /usr/bin/gyachi was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in gyachi-1.2.9-2.fc13: _IO_vfprintf_internal: Process /usr/bin/...
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gyachi   
(Show other bugs)
Version: 13
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Rahul Sundaram
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:0696972a866d664bad0c69cb68d...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-17 14:55 UTC by Bill Thielman
Modified: 2010-08-20 02:26 UTC (History)
2 users (show)

Fixed In Version: gyachi-1.2.10-2.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-20 02:02:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (239.75 KB, text/plain)
2010-07-17 14:55 UTC, Bill Thielman
no flags Details

Description Bill Thielman 2010-07-17 14:55:49 UTC
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/bin/gyachi
component: gyachi
crash_function: _IO_vfprintf_internal
executable: /usr/bin/gyachi
global_uuid: 0696972a866d664bad0c69cb68d2f88113f0383e
kernel: 2.6.33.6-147.fc13.i686.PAE
package: gyachi-1.2.9-2.fc13
rating: 4
reason: Process /usr/bin/gyachi was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

Comment 1 Bill Thielman 2010-07-17 14:55:55 UTC
Created attachment 432595 [details]
File: backtrace

Comment 2 Greg Hosler 2010-07-18 10:01:50 UTC
question on the file transfer crash.

Did you happen to have closed the pm window, or the download window ?

Did you happen to be the one to cancel the file transfer ? Do you know whether or not the remote side canceled the transfer ?

Appreciate any info you can give regarding this.

Thanks,

-Greg

Comment 3 Fedora Update System 2010-07-27 13:50:47 UTC
gyachi-1.2.10-2.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/gyachi-1.2.10-2.fc12

Comment 4 Fedora Update System 2010-07-27 13:52:07 UTC
gyachi-1.2.10-2.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/gyachi-1.2.10-2.fc13

Comment 5 Fedora Update System 2010-07-30 08:32:04 UTC
gyachi-1.2.10-2.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gyachi'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/gyachi-1.2.10-2.fc12

Comment 6 Fedora Update System 2010-07-30 08:35:38 UTC
gyachi-1.2.10-2.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gyachi'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/gyachi-1.2.10-2.fc13

Comment 7 Fedora Update System 2010-08-20 02:02:49 UTC
gyachi-1.2.10-2.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2010-08-20 02:25:55 UTC
gyachi-1.2.10-2.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.